<!DOCTYPE html>
<html lang="ko">

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />
	<meta name="format-detection" content="telephone=no">
	<link rel="stylesheet" type="text/css" href="./common/css/fontawesome-all.css">
	<link rel="stylesheet" type="text/css" href="./common/css/style.css">
	<script type="text/javascript" src="./common/js/jquery-1.12.4.min.js"></script>
	<title> 사용자 매뉴얼 </title>
</head>

<body>
	<div class="wrap">
		<header>
			<h1>사용자 가이드</h1>
		</header>
		<div class="container">
			<nav class="lnb accordion">
				<h1 class="hide">목차</h1>

				<h2 class="title_1 currentPage"><a href="ajax/manual1.html" class="btn-ajax">제 1 장 개요</a></h2>

				<h2 class="title_1"><a href="ajax/manual2.html" class="btn-ajax">제 2 장 기안문서 작성</a></h2>
				<ul class="list_wrap-depth_2">
					<li><h3 class="title_2"><a href="#menu2-1" class="btn-moveToId">양식 선택</a></h3></li>
					<li><h3 class="title_2"><a href="#menu2-2" class="btn-moveToId">문서정보 작성</a></h3></li>
					<li><h3 class="title_2"><a href="#menu2-3" class="btn-moveToId">경로지정</a></h3></li>
					<li><h3 class="title_2"><a href="#menu2-4" class="btn-moveToId">수신자 지정</a></h3></li>
					<li><h3 class="title_2"><a href="#menu2-5" class="btn-moveToId">결재상신</a></h3></li>
					<li><h3 class="title_2"><a href="#menu2-6" class="btn-moveToId">기안회수</a></h3></li>
					<li><h3 class="title_2"><a href="#menu2-7" class="btn-moveToId">재기안</a></h3></li>
					<li><h3 class="title_2"><a href="#menu2-8" class="btn-moveToId">참조기안</a></h3></li>
					<li><h3 class="title_2"><a href="#menu2-9" class="btn-moveToId">일괄기안</a></h3></li>
				</ul>

				<h2 class="title_1"><a href="ajax/manual3.html" class="btn-ajax">제 3 장 기안문서 결재</a></h2>
				<ul class="list_wrap-depth_2">
					<li><h3 class="title_2"><a href="#menu3-1" class="btn-moveToId">문서내용보기</a></h3></li>
					<li><h3 class="title_2"><a href="#menu3-2" class="btn-moveToId">서명</a></h3></li>
					<li><h3 class="title_2"><a href="#menu3-3" class="btn-moveToId">보류</a></h3></li>
					<li><h3 class="title_2"><a href="#menu3-4" class="btn-moveToId">반려</a></h3></li>
					<li><h3 class="title_2"><a href="#menu3-5" class="btn-moveToId">문서수정</a></h3></li>
					<li><h3 class="title_2"><a href="#menu3-6" class="btn-moveToId">요약전</a></h3></li>
					<li><h3 class="title_2"><a href="#menu3-7" class="btn-moveToId">경로확인/수정</a></h3></li>
					<li><h3 class="title_2"><a href="#menu3-8" class="btn-moveToId">첨부</a></h3></li>
					<li><h3 class="title_2"><a href="#menu3-9" class="btn-moveToId">상세정보</a></h3></li>
					<li><h3 class="title_2"><a href="#menu3-10" class="btn-moveToId">회수</a></h3></li>
					<li><h3 class="title_2"><a href="#menu3-11" class="btn-moveToId">관련문서</a></h3></li>
				</ul>

				<h2 class="title_1"><a href="ajax/manual4.html" class="btn-ajax">제 4 장 문서유통</a></h2>
				<ul class="list_wrap-depth_2">
					<li>
						<h3 class="title_2"><a href="#menu4-1" class="btn-moveToId">문서발송</a></h3>
						<ul class="list_wrap-depth_3">
							<li><h4 class="title_3"><a href="#menu4-1-1" class="btn-moveToId">직인날인</a></h4></li>
							<li><h4 class="title_3"><a href="#menu4-1-2" class="btn-moveToId">문서 발송</a></h4></li>
							<li><h4 class="title_3"><a href="#menu4-1-3" class="btn-moveToId">발송상황 조회</a></h4></li>
							<li><h4 class="title_3"><a href="#menu4-1-4" class="btn-moveToId">발송안함</a></h4></li>
						</ul>
					</li>
					<li>
						<h3 class="title_2"><a href="#menu4-2" class="btn-moveToId">문서 접수</a></h3>
						<ul class="list_wrap-depth_3">
							<li class="title_3"><a href="#menu4-2-1" class="btn-moveToId">배부</a></li>
							<li class="title_3"><a href="#menu4-2-2" class="btn-moveToId">재 배부요청</a></li>
							<li class="title_3"><a href="#menu4-2-3" class="btn-moveToId">반송</a></li>
							<li class="title_3"><a href="#menu4-2-4" class="btn-moveToId">접수</a></li>
							<li class="title_3"><a href="#menu4-2-5" class="btn-moveToId">담당자 확인</a></li>
							<li class="title_3"><a href="#menu4-2-6" class="btn-moveToId">공람게시</a></li>
						</ul>
					</li>
				</ul>

				<h2 class="title_1"><a href="ajax/manual5.html" class="btn-ajax">제 5 장 전자결재 문서함</a></h2>
				<ul class="list_wrap-depth_2">
					<li><h3 class="title_2"><a href="#menu5-1" class="btn-moveToId">전자결재 문서함 종류</a></h3></li>
					<li>
						<h3 class="title_2"><a href="#menu5-2" class="btn-moveToId">전자결재</a></h3>
						<ul class="list_wrap-depth_3">
							<li><h4 class="title_3"><a href="#menu5-2-1" class="btn-moveToId">결재 대기함</a></h4></li>
							<li><h4 class="title_3"><a href="#menu5-2-2" class="btn-moveToId">진행문서함</a></h4></li>
							<li><h4 class="title_3"><a href="#menu5-2-3" class="btn-moveToId">결재 완료함</a></h4></li>
							<li><h4 class="title_3"><a href="#menu5-2-4" class="btn-moveToId">기안 문서함</a></h4></li>
							<li><h4 class="title_3"><a href="#menu5-2-5" class="btn-moveToId">후열 문서함</a></h4></li>
							<li><h4 class="title_3"><a href="#menu5-2-6" class="btn-moveToId">통보문서함</a></h4></li>
							<li><h4 class="title_3"><a href="#menu5-2-7" class="btn-moveToId">임시 저장함</a></h4></li>
						</ul>
					</li>
					<li>
						<h3 class="title_2"><a href="#menu5-3" class="btn-moveToId">문서유통</a></h3>
						<ul class="list_wrap-depth_3">
							<li><h4 class="title_3"><a href="#menu5-3-1" class="btn-moveToId">발송대기함</a></h4></li>
							<li><h4 class="title_3"><a href="#menu5-3-2" class="btn-moveToId">접수대기함</a></h4></li>
							<li><h4 class="title_3"><a href="#menu5-3-3" class="btn-moveToId">접수 완료함</a></h4></li>
							<li><h4 class="title_3"><a href="#menu5-3-4" class="btn-moveToId">배부대기함</a></h4></li>
							<li><h4 class="title_3"><a href="#menu5-3-5" class="btn-moveToId">재배부요청함</a></h4></li>
							<li><h4 class="title_3"><a href="#menu5-3-6" class="btn-moveToId">문서등록대장</a></h4></li>
							<li><h4 class="title_3"><a href="#menu5-3-7" class="btn-moveToId">문서배부대장</a></h4></li>
						</ul>
					</li>
					<li>
						<h3 class="title_2"><a href="#menu5-4" class="btn-moveToId">공람게시</a></h3>
						<ul class="list_wrap-depth_3">
							<li><h4 class="title_3"><a href="#menu5-4-1" class="btn-moveToId">공람 문서함</a></h4></li>
						</ul>
					</li>
				</ul>

				<h2 class="title_1"><a href="ajax/manual6.html" class="btn-ajax">제 6 장 비전자 문서 등록</a></h2>
				<ul class="list_wrap-depth_2">
					<li><h3 class="title_2"><a href="#menu6-1" class="btn-moveToId">생산용 비전자문서 등록</a></h3></li>
					<li><h3 class="title_2"><a href="#menu6-2" class="btn-moveToId">접수용 비전자문서 등록</a></h3></li>
					<li><h3 class="title_2"><a href="#menu6-3" class="btn-moveToId">문서배부대장</a></h3></li>
				</ul>

				<h2 class="title_1"><a href="ajax/manual7.html" class="btn-ajax">제 7 장 환경설정</a></h2>
				<ul class="list_wrap-depth_2">
					<li><h3 class="title_2"><a href="#menu7-1" class="btn-moveToId">캠페인/로고/심볼관리(부서문서관리책임자)</a></h3></li>
					<li><h3 class="title_2"><a href="#menu7-2" class="btn-moveToId">대결/부재정보관리</a></h3>
						<ul class="list_wrap-depth_3">
							<li><h4 class="title_3"><a href="#menu7-2-1" class="btn-moveToId">부재설정</a></h4></li>
							<li><h4 class="title_3"><a href="#menu7-2-2" class="btn-moveToId">대결자지정</a></h4></li>
							<li><h4 class="title_3"><a href="#menu7-2-3" class="btn-moveToId">부재설정및대결정보해제</a></h4></li>
						</ul>
					</li>
					<li><h3 class="title_2"><a href="#menu7-3" class="btn-moveToId">결재경로그룹관리</a></h3>
						<ul class="list_wrap-depth_3">
							<li><h4 class="title_3"><a href="#menu7-3-1" class="btn-moveToId">결재경로그룹조회</a></h4></li>
							<li><h4 class="title_3"><a href="#menu7-3-2" class="btn-moveToId">기본결재경로그룹설정/해제</a></h4></li>
							<li><h4 class="title_3"><a href="#menu7-3-3" class="btn-moveToId">생산문서결재경로그룹등록</a></h4></li>
							<li><h4 class="title_3"><a href="#menu7-3-4" class="btn-moveToId">접수문서결재경로그룹등록</a></h4></li>
							<li><h4 class="title_3"><a href="#menu7-3-5" class="btn-moveToId">결재경로그룹수정</a></h4></li>
							<li><h4 class="title_3"><a href="#menu7-3-6" class="btn-moveToId">결재경로그룹삭제</a></h4></li>
						</ul>
					</li>
					<li><h3 class="title_2"><a href="#menu7-4" class="btn-moveToId">수신자그룹관리</a></h3>
						<ul class="list_wrap-depth_3">
							<li><h4 class="title_3"><a href="#menu7-4-1" class="btn-moveToId">수신자그룹조회</a></h4></li>
							<li><h4 class="title_3"><a href="#menu7-4-2" class="btn-moveToId">수신자그룹등록</a></h4></li>
							<li><h4 class="title_3"><a href="#menu7-4-3" class="btn-moveToId">수신자그룹수정</a></h4></li>
							<li><h4 class="title_3"><a href="#menu7-4-4" class="btn-moveToId">수신자그룹삭제</a></h4></li>
						</ul>
					</li>
					<li><h3 class="title_2"><a href="#menu7-5" class="btn-moveToId">발신명의관리(문서관리책임자)</a></h3></li>
					<li><h3 class="title_2"><a href="#menu7-6" class="btn-moveToId">직인/서명인관리(날인관리책임자)</a></h3>
						<ul class="list_wrap-depth_3">
							<li><h4 class="title_3"><a href="#menu7-6-1" class="btn-moveToId">직인/서명인등록</a></h4></li>
							<li><h4 class="title_3"><a href="#menu7-6-2" class="btn-moveToId">직인/서명인수정</a></h4></li>
						</ul>
					</li>
					<li><h3 class="title_2"><a href="#menu7-7" class="btn-moveToId">부서정보(부서문서관리책임자)</a></h3></li>
					<li><h3 class="title_2"><a href="#menu7-8" class="btn-moveToId">개인정보</a></h3>
						<ul class="list_wrap-depth_3">
							<li><h4 class="title_3"><a href="#menu7-8-1" class="btn-moveToId">사진수정</a></h4></li>
							<li><h4 class="title_3"><a href="#menu7-8-2" class="btn-moveToId">서명 수정</a></h4></li>
							<li><h4 class="title_3"><a href="#menu7-8-3" class="btn-moveToId">전자결재비밀번호 수정</a></h4></li>
						</ul>
					</li>
					<li><h3 class="title_2"><a href="#menu7-9" class="btn-moveToId">겸직정보관리</a></h3>
						<ul class="list_wrap-depth_3">
							<li><h4 class="title_3"><a href="#menu7-9-1" class="btn-moveToId">기본 겸직설정</a></h4></li>
						</ul>
					</li>
					<li><h3 class="title_2"><a href="#menu7-10" class="btn-moveToId">양식관리(부서문서관리책임자)</a></h3>
						<ul class="list_wrap-depth_3">
							<li><h4 class="title_3"><a href="#menu7-10-1" class="btn-moveToId">양식등록</a></h4></li>
							<li><h4 class="title_3"><a href="#menu7-10-2" class="btn-moveToId">양식수정</a></h4></li>
							<li><h4 class="title_3"><a href="#menu7-10-3" class="btn-moveToId">양식삭제</a></h4></li>
						</ul>
					</li>
					<li><h3 class="title_2"><a href="#menu7-11" class="btn-moveToId">알람설정관리</a></h3></li>
				</ul>

				<h2 class="title_1"><a href="ajax/manual8.html" class="btn-ajax">제 8 장 편철</a></h2>
				<ul class="list_wrap-depth_2">
					<li><h3 class="title_2"><a href="#menu8-1" class="btn-moveToId">결재문서함</a></h3>
						<ul class="list_wrap-depth_3">
							<li><h4 class="title_3"><a href="#menu8-1-1" class="btn-moveToId">단위업무별</a></h4></li>
							<li><h4 class="title_3"><a href="#menu8-1-2" class="btn-moveToId">미편철함</a></h4></li>
						</ul>
					</li>
					<li><h3 class="title_2"><a href="#menu8-2" class="btn-moveToId">기록물철 관리</a></h3>
						<ul class="list_wrap-depth_3">
							<li><h4 class="title_3"><a href="#menu8-2-1" class="btn-moveToId">편철관리(부서문서관리책임자)</a></h4></li>
							<li><h4 class="title_3"><a href="#menu8-2-2" class="btn-moveToId">공유편철관리(부서문서관리책임자)</a></h4></li>
							<li><h4 class="title_3"><a href="#menu8-2-3" class="btn-moveToId">편철 일괄 생성 관리(부서문서관리책임자)</a></h4></li>
							<li><h4 class="title_3"><a href="#menu8-2-4" class="btn-moveToId">인계편철함</a></h4></li>
							<li><h4 class="title_3"><a href="#menu8-2-5" class="btn-moveToId">인수대기함</a></h4></li>
						</ul>
					</li>
					<li><h3 class="title_2"><a href="#menu8-3" class="btn-moveToId">단위업무 관리</a></h3>
						<ul class="list_wrap-depth_3">
							<li><h4 class="title_3"><a href="#menu8-3-1" class="btn-moveToId">임시단위업무 관리(부서문서관리책임자)</a></h4></li>
							<li><h4 class="title_3"><a href="#menu8-3-2" class="btn-moveToId">단위업무 관리(부서문서관리책임자)</a></h4></li>
							<li><h4 class="title_3"><a href="#menu8-3-3" class="btn-moveToId">단위업무 반영</a></h4></li>
						</ul>
					</li>
				</ul>
			</nav>

			<section id="ajaxContent" class="content_body">

<section>
	<h1 class="page_title"><span>제 8 장</span>Page title(1 depth)</h1>
	<div class="block">
		<p class="plain">일반 텍스트 영역</p>
		<p class="plain"><strong>강조 </strong>section title를 포함한 하위 항목들은 모두 들여쓰기가 들어갑니다. </p>
		<p class="plain"><i class='bold'>strong tag 강조는 의미강조</i> // <strong>.bold 클래스 단순 굵기 표시 입니다.</strong></p>
		<p class="plain"><strong>강조 </strong><i class="pointColor">pointColor</i>클래스로 highlight를 줄 수 있습니다.</p>
	</div>
	<div class="block">
		<p class="plain">.block 클래스로 문장단위에 간격을 넣을수 있습니다.</p>
		<p class="plain"><strong>강조 </strong>section title를 포함한 하위 항목들은 모두 들여쓰기가 들어갑니다. </p>
		<p class="plain"><i class='bold'>strong tag 강조는 의미강조</i> // <strong>.bold 클래스 단순 굵기 표시 입니다.</strong></p>
		<p class="plain"><strong>강조 </strong><i class="pointColor">pointColor</i>클래스로 highlight를 줄 수 있습니다.</p>
	</div>
	
	<h2 id="menu8-1" class="section_title">Section title(2 depth)</h2>
	<div class="indent_box">
		<p class="plain">일반 텍스트 영역</p>
		<p class="plain"><strong>강조 </strong>section title를 포함한 하위 항목들은 모두 들여쓰기가 들어갑니다. </p>
		<ul class="bulletSet_square">
			<li>네모 말머리 리스트입니다.</li>
			<li>네모 말머리 리스트입니다.</li>
			<li>네모 말머리 리스트입니다.</li>
			<li>네모 말머리 리스트입니다.
				<ul class="bulletSet_circle sub_depth">
					<li>sub depth 리스트입니다.</li>
					<li>동그라미 말머리 리스트입니다.</li>
					<li>동그라미 말머리 리스트입니다.</li>
					<li>동그라미 말머리 리스트입니다.</li>
				</ul>
			</li>
		</ul>
		<ul class="bulletSet_circle">
			<li>동그라미 말머리 리스트입니다.</li>
			<li>동그라미 말머리 리스트입니다.</li>
			<li>동그라미 말머리 리스트입니다.</li>
			<li>동그라미 말머리 리스트입니다.</li>
		</ul>
		<dl class="definitionList">
			<dt class="bold">bold 정의형 리스트의 타이틀</dt>
			<dd>
				<ul class="bulletSet_square">
					<li><strong>강조</strong>정의형 리스트의 내용</li>
				</ul>
			</dd>
		</dl>
		<figure class="img_box">
			<img src="./common/images/media/image105.jpeg" alt="img">
			<figcaption>이미지에 관한 설명이 들어갑니다.</figcaption>
		</figure>

		<h3 id="menu8-1-1" class="sub_sec_title">Sub Section title (3 depth)</h3>
		<div class="indent_box">
			<p class="plain">일반 텍스트 영역</p>
			<p class="plain">section title를 포함한 하위 항목들은 모두 들여쓰기가 들어갑니다. </p>
			<ul class="bulletSet_square">
				<li>네모 말머리 리스트입니다.</li>
				<li>네모 말머리 리스트입니다.</li>
				<li>네모 말머리 리스트입니다.</li>
				<li>네모 말머리 리스트입니다.
					<ul class="bulletSet_circle sub_depth">
						<li>sub depth 리스트입니다.</li>
						<li>동그라미 말머리 리스트입니다.</li>
						<li>동그라미 말머리 리스트입니다.</li>
						<li>동그라미 말머리 리스트입니다.</li>
					</ul>
				</li>
			</ul>
			<ul class="bulletSet_circle">
				<li>동그라미 말머리 리스트입니다.</li>
				<li>동그라미 말머리 리스트입니다.</li>
				<li>동그라미 말머리 리스트입니다.</li>
				<li>동그라미 말머리 리스트입니다.</li>
			</ul>
			<figure class="img_box">
				<img src="./common/images/media/image105.jpeg" alt="img">
			</figure>

			<h4 class="paragraph_title">문장 title</h4>
			<div class="indent_box">
				<p class="plain">편철목록에서대상편철을선택하고<strong>[조회]</strong>버튼을클릭하면편철명, 단위업무명, 문서형태, 등록일, 본존분류사항등을조회할수있습니다.</p>
				<p class="plain">편철정보화면에서<strong>[이력조회]</strong>버튼을클릭하면편철수정이력을조회할수있습니다.</p>
			</div> <!-- 4depth 들여쓰기 -->

			<h4 class="paragraph_title">문장 title</h4>
			<div class="indent_box">
				<div class="comment_box">
					<p class="box_title">참고</p>
					<p class="plain"><strong>강조 </strong> 두 줄 이상의 내용이 들어갑니다.</p>
					<p class="plain"><strong>강조 </strong> 두 줄 이상의 내용이 들어갑니다.</p>
				</div>
				<div class="comment_box">
					<p class="box_title">주의</p>
					<p class="plain singleLine"><strong>강조 </strong> 한 줄 내용이 들어갑니다.</p>
				</div>
				<p class="comment">※ 코멘트 혹은 주석 내용이 들어갑니다.</p>
			</div> <!-- 4depth 들여쓰기 -->
		</div><!-- 3depth 들여쓰기 -->
		<h3 id="menu8-1-2" class="sub_sec_title">Sub Section title (3 depth)</h3>
			<p class="plain">아이콘 모음</p>
			<i class="icon"><img src="./common/images/media/image5.png" alt="icon"></i>
			<i class="icon"><img src="./common/images/media/image10.png" alt="icon"></i>
			<i class="icon"><img src="./common/images/media/image11.png" alt="icon"></i>
			<i class="icon"><img src="./common/images/media/image12.png" alt="icon"></i>
			<i class="icon"><img src="./common/images/media/image13.png" alt="icon"></i>
			<i class="icon"><img src="./common/images/media/image14.png" alt="icon"></i>
			<i class="icon"><img src="./common/images/media/image16.png" alt="icon"></i>
			<i class="icon"><img src="./common/images/media/image66.png" alt="icon"></i>
			<i class="icon"><img src="./common/images/media/image84.png" alt="icon"></i>
			<i class="icon"><img src="./common/images/media/image90.png" alt="icon"></i>
			<i class="icon"><img src="./common/images/media/image111.png" alt="icon"></i>
			<i class="icon"><img src="./common/images/media/image112.png" alt="icon"></i>
			<i class="icon"><img src="./common/images/media/image113.png" alt="icon"></i>
			<i class="icon"><img src="./common/images/media/image114.png" alt="icon"></i>
		<div class="indent_box"><!-- 3depth 들여쓰기 -->
	</div><!-- 2depth 들여쓰기 -->



</section>
				
			</section>
		</div>
		<!-- end: container -->
		<button class="btn_top">Top</button>
	</div>
	<!-- end: wrap -->



	<script type="text/javascript" src="./common/js/common.js"></script>
	<script type="text/javascript">
		$(function(){
			$('a').on('click',function(e){
				e.preventDefault();
				$(window).scrollTop(top);
			});
			$('.currentPage .btn-ajax').click();
		});
	</script>
</body>

</html>